Subject: Re: [lojban] [WWWW] Big update!

From: Robin Lee Powell <[email-masked]>
Date: Sun, 9 Dec 2001 21:40:32 -0800

On Sun, Dec 09, 2001 at 10:12:02AM -0500, [email-masked] wrote:
> My apologies again to Robin, if I misrepresented his position, and my
> renewed compliments on the quality of his work.

Thank you, I appreciate it. I will continue to do my best to make the
site work with every browser I can get my hands on.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/